﻿#RightPanel {padding-top:0px!important;}
#contactForm td {vertical-align:top;font-weight:bold}
.edit {width:370px}

#map_canvas {border-radius:15px;width:270px; height:200px;border:1px solid silver;}
#addressDiv {font-size:16px;line-height:150%!important}
#addressDiv b {color:black;font-size:18px}
